DLA-2494-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2494-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2494-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2494-1
Related
Published
2020-12-14T00:00:00Z
Modified
2024-01-09T20:32:39.331738Z
Summary
linux - security update
Details
References

Affected packages

Debian:9 / linux

Package

Name
linux
Purl
pkg:deb/debian/linux?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.9.246-1

Affected versions

4.*

4.9.30-2
4.9.30-2+deb9u1
4.9.30-2+deb9u2~bpo8+1
4.9.30-2+deb9u2
4.9.30-2+deb9u3
4.9.30-2+deb9u4
4.9.30-2+deb9u5~bpo8+1
4.9.30-2+deb9u5
4.9.47-1
4.9.51-1~bpo8+1
4.9.51-1
4.9.65-1
4.9.65-2
4.9.65-3~bpo8+1
4.9.65-3
4.9.65-3+deb9u1~bpo8+1
4.9.65-3+deb9u1
4.9.65-3+deb9u2~bpo8+1
4.9.65-3+deb9u2
4.9.80-1
4.9.80-2
4.9.82-1+deb9u2
4.9.82-1+deb9u3~bpo8+1
4.9.82-1+deb9u3
4.9.88-1~bpo8+1
4.9.88-1
4.9.88-1+deb9u1~bpo8+1
4.9.88-1+deb9u1
4.9.107-1
4.9.110-1
4.9.110-2
4.9.110-3
4.9.110-3+deb9u1
4.9.110-3+deb9u2
4.9.110-3+deb9u3
4.9.110-3+deb9u4
4.9.110-3+deb9u5
4.9.110-3+deb9u6
4.9.130-1
4.9.130-2
4.9.135-1
4.9.144-1
4.9.144-2
4.9.144-3
4.9.144-3.1
4.9.161-1
4.9.168-1
4.9.168-1+deb9u2
4.9.168-1+deb9u3
4.9.168-1+deb9u4
4.9.168-1+deb9u5
4.9.184-1
4.9.185-1
4.9.189-1
4.9.189-2
4.9.189-3
4.9.189-3+deb9u1
4.9.189-3+deb9u2
4.9.210-1
4.9.210-1+deb9u1
4.9.228-1
4.9.240-1
4.9.240-2